Skip to main content
GET
List orders

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

investor_id
string
investment_account_id
string
status
string

One status, or several comma-separated (e.g. PENDING,SUBMITTED,ACCEPTED,REGISTERED).

order_type
string
payment_status
string
limit
integer
cursor
string

Response

200 - application/json

Orders

success
boolean
required
data
object[]
next_cursor
string